Ticket #161 (closed task: fixed)

Opened 5 years ago

Last modified 5 years ago

Handle permanently moved with apache rewrite rules and 301

Reported by: sbenthall Owned by: pramsey
Priority: major Milestone:
Component: Biz-dev -- web site Version:
Keywords: Cc:
Total Hours: 0.0 Sensitive: no
Estimated Hours: 0

Description

Handle permanently moved pages with apache rewrite rules and 301.

Some permanently moved pages:

  • opengeo.org/blog ==> blog.opengeo.org
  • opengeo.org/technology ==> opengeo.org/community
  • opengeo.org/experts ==> opengeo.org/about/team
  • opengeo.org/contact ==> opengeo.org/about/contact

Change History

Changed 5 years ago by sbenthall

Changed 5 years ago by sbenthall

Top content according to google analytics:

1. /

2,191 1,812 00:01:04 38.95% 38.25% $0.00

2. /services/

858 677 00:01:26 65.12% 37.06% $0.00

3. /technology/

812 617 00:01:25 58.73% 40.02% $0.00

4. /about/

562 434 00:00:42 28.57% 18.68% $0.00

5. /blog/

558 471 00:01:34 71.35% 51.25% $0.00

6. /experts/

373 319 00:00:46 23.08% 25.47% $0.00

7. /contact/

298 226 00:01:15 30.77% 29.19% $0.00

8. /careers/

211 170 00:00:42 19.23% 14.69% $0.00

9. /2009/03/24/the-beekeeper/

153 146 00:04:06 86.05% 79.74% $0.00

10. /2009/04/09/wee-applications/

127 119 00:02:37 70.80% 69.29% $0.00

11.  /careers/director-of-business-development/1139800:04:2674.55%61.06%$0.00
12.  /careers/outreach-engineer/939000:01:3292.31%56.99%$0.00
13.  /about/clients/644900:01:3280.00%40.62%$0.00
14.  /2009/03/17/versioning-vespucci/544800:01:5268.42%62.96%$0.00
15.  /about/collaborative-mapping/514700:02:3675.00%29.41%$0.00
16.  /civic-hacker481800:01:3633.33%22.92%$0.00
17.  /tag/openlayers/463900:02:5967.57%67.39%$0.00
18.  /about/our-approach/454000:00:4866.67%28.89%$0.00
19.  /geoext422800:01:5340.91%45.24%$0.00
20.  /about/our-mission/292800:00:310.00%37.93%$0.00

Changed 5 years ago by sbenthall

Got these ones set up:

  • /technology
  • /blog
  • /experts
  • /contact
  • /careers
  • /2009

Changed 5 years ago by sbenthall

  • status changed from new to closed
  • resolution set to fixed
Note: See TracTickets for help on using tickets.